<?php
/*
 * *************************************************
 * Copyright (C) 2020 Earworks.                    *
 * Codeigniter Project Template Modification       *
 * Please contact our email for more information : *
 * contact@earworks.co.id                          *
 * *************************************************
 */

defined('BASEPATH') OR exit('No direct script access allowed');
Ci::set_title(APPLICATION_TITLE);
$ver = VERSION;
$url = isset($redir) && !empty($redir) ? base_url('login/index/' . $location . '?redir=' . urlencode($redir)) : 'login/index/' . $location;
$landing = 'img/{img}?ver=' . $ver;
$landing2 = 'img/{img}?ver=' . $ver;
if ($location == 'general') {
    $landing = strtr($landing, ['{img}' => 'landing.jpg']);
    $landing2 = strtr($landing2, ['{img}' => 'landing2.jpg']);
} elseif ($location == 'jakarta') {
    $landing = strtr($landing, ['{img}' => 'landing.jpg']);
    $landing2 = strtr($landing2, ['{img}' => 'landing2.jpg']);
} elseif ($location == 'medan') {
    $landing = strtr($landing, ['{img}' => 'landing.jpg']);
    $landing2 = strtr($landing2, ['{img}' => 'landing2.jpg']);
} elseif ($location == 'surabaya') {
    $landing = strtr($landing, ['{img}' => 'landing.jpg']);
    $landing2 = strtr($landing2, ['{img}' => 'landing2.jpg']);
}
?>
<style>
    .banner-img {
        background-image:url(<?= base_url($landing) ?>);
    }
    @media (min-width: 768px){
        .banner-img {
            background-image:url(<?= base_url($landing2) ?>);
        }
    }
</style>
<div class="banner">
    <div class="banner-img">
        <div class="banner-footer">
            <div class="left">
                <!--<img src="<?= base_url('img/transitionstanggal.png?v=' . $ver) ?>" />-->
<!--                <span><strong>11 November 2022</strong></span>
                <span>The Grand Ballroom</span>
                <span>Four Seasons Hotel level 5</span>
                <span>16.00 - 22.00</span>-->
            </div>
            <div class="right">
                <a href="<?= base_url($id ? 'login/register/' . $location . '/' . $id : 'login/register/' . $location) ?>" class="login-btn" id="login">
                    <img style="width:45%;" src="<?= base_url('img/register-button.png') ?>">
                </a>
<!--                <a href="<?= base_url($id ? 'login/register/' . $location . '/' . $id : 'login/find-user/' . $location) ?>" class="login-btn" id="login">
                    <span class="icon">
                        <i class="fa fa-chevron-right"></i>
                    </span>
                    <span class="text text-register">REGISTER</span>
                </a>-->
            </div>
        </div>
    </div>
    <div class="banner-content">
<!--        <a href="<?= base_url('login/index') ?>" class="btn green rounded-btn" id="login">
        <?= lang('login/register') ?>
        </a>-->
    </div>
</div>
<?php
Ci::set_script(<<<EOD
    function remove_shield(obj) {
        if ($(obj).is(':checked')) {
            $('#login').removeClass('disabled');
        } else {
            $('#login').addClass('disabled');
        }
    }
EOD
    , 'embed');
